<template>
  <div class="page-header subtle-shadow">
    <h2>{{ title }}</h2>
  </div>
</template>

<script>
export default {
  name: 'PageHeader',
  props: {
    title: String
  }
}
</script>

<style scoped lang="scss">
.page-header {
  padding: 12px 12px 12px 25px;
  background-color: #ffffff;
  color: #121419;

  h2 {
    margin: 0;
  }
}
</style>
